Dynaliens Validlien.PHP3 Remote Authentication Bypass Vulnerability

Bugtraq ID: 22873
Class: Access Validation Error
CVE: CVE-2007-1389
Remote: Yes
Local: No
Published: Mar 08 2007 12:00AM
Updated: May 12 2015 07:33PM
Credit: sn0oPy discovered this vulnerability.
Vulnerable: dynaliens dynaliens 2.1
dynaliens dynaliens 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus